# class KDevicePropsPlugin

###

Table of contents
Modules
kio Classes
All Classes

Module | kio
Namespace | global
Class | KDevicePropsPlugin
Inherits | KPropertiesDialogPlugin

Properties plugin for device .desktop files Internal

### methods

- KDevicePropsPlugin (_props)

  returns a KDevicePropsPlugin object

  Argument | Type | Default
  --- | --- | ---
  _props | KPropertiesDialog |

- applyChanges ()

  returns nothing

- supports (_items)

  returns (bool)
  static

  Argument | Type | Default
  --- | --- | ---
  _items | KFileItemList |